<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>	
<!-- ==================================== Konfigurationen ===================================================== -->
		<text name="configuration_specialpaint"            	 					text="Spezial Lackierung"								/>        
		<text name="configuration_decalcolor"                    	 			text="Decal Farbe"										/>      
		<text name="configuration_frontflasher"            	 					text="Frontblitzer"										/>    
		<text name="configuration_grid"                    	 					text="Haubenkühler 1"									/>   
		<text name="configuration_grid2"                   	 					text="Haubenkühler 2"									/>   
		<text name="configuration_frontgrid"               	 					text="Kühlergrill"										/>    
		<text name="configuration_sidegrid"               	 					text="Seitengitter"										/>  
		<text name="configuration_shredderPipe"               	 				text="Auswurfrohr"										/>  
		<text name="configuration_frame"               	 						text="Rahmen"											/> 
		<text name="configuration_spikes"               	 					text="Spitzen"											/> 
		<text name="configuration_headerPlates"        	 						text="Kopfplatten"										/>  
		<text name="configuration_weightColor"        	 						text="Gewichtefarbe"									/> 
		
		<text name="configuration_header"               	 					text="Kopfzeile"										/> 
		<text name="configuration_headerParts"               	 				text="Header-Teile"										/> 
		<text name="configuration_discs"        	 							text="Messer Scheiben"									/> 
		<text name="configuration_hoseHolder"        	 						text="Schlauchhalter"									/> 
		
<!-- ==================================== Beleuchtung ===================================================== -->       
		<text name="configuration_entrylight"          	 						text="Einstiegsbeleuchtung"								/>  
		<text name="configuration_beaconlights"  								text="Rundumleuchten"									/>
		<text name="configuration_rotatinglight"  								text="Drehlicht"										/> 
		<text name="configuration_ledflashlight"  								text="LED Rundumleuchten"								/> 	
		<text name="configuration_valueLeft"          	 						text="Links"											/>  
		<text name="configuration_valueRight"  									text="Rechts"											/>
		<text name="configuration_valueBoth"  									text="Links & Rechts"									/> 		
		
<!-- ==================================== Farben ===================================================== -->
		<text name="configuration_daylight"  									text="Tagfahrlicht"										/>
		<text name="configuration_white"  										text="Weiß"												/>
		<text name="configuration_yellow"  										text="Gelb"												/>
		<text name="configuration_pink"  										text="Pink"												/>
		<text name="configuration_green"  										text="Grün"												/>
		<text name="configuration_red"  										text="Rot"												/>
		
<!-- ==================================== Innenraum ===================================================== --> 
		<text name="configuration_carpet"                  	 					text="Teppich"											/>    
		<text name="configuration_SteeringWheel"                  	 			text="Lenkrad"											/>     
		<text name="configuration_SteeringWheelSeams"                  	 		text="Lenkradnähte"										/>   
		<text name="configuration_headliner"                  			 		text="Kabinenhimmel"									/> 
		
<!-- ==================================== Sitze ===================================================== -->
		<text name="configuration_Seats"                  	 					text="Sitze"											/> 
		<text name="configuration_Seats1"                  	 					text="Sitzlehnen und Schenkelauflage"					/>   
		<text name="configuration_Seats2"                  	 					text="Sitzfläche"										/>
		<text name="configuration_Seats3"                  	 					text="Sitznähte"										/>  
		<text name="configuration_SeatandSteeringWheel"    	 					text="Sitznähte und Lenkrad"							/>                                        	
		<text name="configuration_Leather"                	 					text="Leder"											/>                                          	
		<text name="configuration_Grammer"                	 					text="Grammer Grau"										/>                                          	
		<text name="configuration_Alcantara"               	 					text="Grammer Alcantara"								/>                                          	
		<text name="configuration_White"                	 					text="Grammer Weiß"										/>                                          	
		<text name="configuration_Grey"	                	 					text="Grammer Hellgrau"									/>                                          	
		<text name="configuration_Black"                	 					text="Grammer Schwarz"									/>                                          	
		<text name="configuration_Beige"                	 					text="Grammer Beige"									/>                                          	
		<text name="configuration_Brown"                	 					text="Grammer Braun"									/>                                        	
		<text name="configuration_JD_Brown"                	 					text="John Deere Braun"									/>                                      	
		<text name="configuration_JD_Brown2"                	 				text="John Deere Braun 2"								/>                                      	
		<text name="configuration_JD_Brown3"                	 				text="John Deere Braun 3"								/>
		
<!-- ==================================== Scheiben ===================================================== -->     
		<text name="configuration_windowtint"  									text="Scheibentönung"									/>	
 		<text name="configuration_tintlight"  									text="Leichte Tönung"									/>  	
 		<text name="configuration_tintmedium"  									text="Mittlere Tönung"									/>  	
 		<text name="configuration_tintstrong"  									text="Starke Tönung"									/> 
			  
<!-- ==================================== Reifen/Felge/Bandlaufwerke ==================================== -->				
		<text name="configuration_drive" 			    						text="Antrieb"											/>
		<text name="configuration_crawler" 			    						text="Bandlaufwerk"										/>
		<text name="configuration_hub"  			    						text="Radnabe"											/>
		<text name="configuration_hubBolt"  			    					text="Radbolzen"										/>
		<text name="configuration_Rims"		 			    					text="Felgen"											/>
		<text name="configuration_innerRim"  			    					text="Felge Innen"										/>
		<text name="configuration_outerRim"  			    					text="Felge Außen"										/>
		<text name="configuration_weight_color"  			    				text="Radgewicht"										/>		
		<text name="configuration_valueWheelBroad2"  							text="Extra Breit"										/>	
		<text name="configuration_valueWheelBroad2Weights"  					text="Extra Breit+Gewichte"								/>		
<!-- ==================================== Anbau ==================================== -->
 		<text name="configuration_standart"  									text="Standard"											/>
		<text name="configuration_none"  			    						text="Ohne"												/>
		
<!-- ==================================== AGRIbumper ==================================== -->
		<text name="configuration_AB"  			    							text="AGRIbumper"										/>
		<text name="configuration_ABColor"  			    					text="AGRIbumper Farbe"										/>
		<text name="configuration_AB_flashlight"  			    				text="AGRIbumper Blitzer"								/>
		<text name="configuration_AB_headlights"  			    				text="AGRIbumper Scheinwerfer"							/>
		<text name="configuration_AB_led"  			    						text="AGRIbumper LED mit Blinker"						/>
		<text name="configuration_AB_halogen"  			    					text="AGRIbumper Halogen"								/>
		<text name="configuration_AB_sidelight"  			    				text="AGRIbumper Begrenzungslicht"						/>
		<text name="configuration_AB_plates"  									text="AGRIbumper Platten"								/>
		<text name="configuration_AB_frame"  									text="AGRIbumper Rahmmen"								/>
		<text name="configuration_AB_weight"  									text="AGRIbumper Gewicht"								/>
		<text name="configuration_AB_holdermiddle"  			    			text="AGRIbumper mit Halter"							/>
		<text name="configuration_AB_900"  										text="AGRIbumper mit 900kg"								/>
		<text name="configuration_AB_900_without"  								text="AGRIbumper mit 900kg ohne Halter"					/>
		<text name="configuration_AB_1200"  									text="AGRIbumper mit 1200kg"							/>
		<text name="configuration_AB_1400"  									text="AGRIbumper mit 1400kg"							/>
		<text name="configuration_AB_1400"  									text="AGRIbumper mit 1400kg"							/>
		
<!-- ==================================== Drescher/Häcksler ==================================== -->
		<text name="configuration_sideDecal"  			    					text="Seitenfolierung"									/>
		<text name="configuration_75YearDecal"  			    				text="75 Year Aufkleber"								/>
		<text name="configuration_50YearDecal"  			    				text="50 Year Aufkleber"								/>
		<text name="configuration_Demo"			  			    				text="Demo Tour Aufkleber"								/>
		
<!-- ==================================== Interactive Control ==================================== -->
		<text name="actionIC_PTOturnOff"  			    						text="IC: Zapfwelle Aus"								/>
		<text name="actionIC_PTOturnOn"  			    						text="IC: Zapfwelle An"									/>
		<text name="actionIC_GPSactivate"  			    						text="IC: GPS Aktiv"									/>
		<text name="actionIC_GPSdeactivate"  			    					text="IC: GPS Inaktiv"									/>
		<text name="actionIC_attach"  			    							text="IC: Ankuppeln"									/>
		<text name="actionIC_detach"  			    							text="IC: Abkuppeln"									/>
		<text name="action_activateILS"  										text="ILS aktiviert"									/>
		<text name="action_deactivateILS"  										text="ILS deaktiviert"									/>
		<text name="input_ILS_ACTIVATION_BUTTON"  								text="ILS aktivieren/deaktivieren"						/>
		<text name="configuration_independentLinkSuspension"  					text="Independent Link Suspension"						/>
		
		<text name="actionIC_foldSteeringBase"  			    				text="IC: Lenkkonsole hochklappen"						/>
		<text name="actionIC_unfoldSteeringBase"  			    				text="IC: Lenkkonsole herunterklappen"					/>
		<text name="actionIC_foldSign"  			    						text="IC: Tafel einklappen"								/>
		<text name="actionIC_unfoldSign"  			    						text="IC: Tafel ausklappen"								/>
		<text name="actionIC_radioNext"  			    						text="IC: Nächster Radiosender"							/>
		<text name="actionIC_radioPrevious"  			    					text="IC: Vorheriger Radiosender"						/>
		<text name="actionIC_IC"  												text="Interactive Control"								/>
		<text name="actionIC_MC"  			    								text="Maussteuerung"									/>
		<text name="actionIC_Animation"  										text="Animationen"										/>
		
<!-- ==================================== Farben ==================================== -->
		<text name="configuration_graphiteGrey"  			    				text="Graphit Grau"										/>
		<text name="configuration_communal"  			    					text="Kommunal"											/>
		<text name="ui_colorCommunal"  			    							text="Kommunal"											/>
		
		<text name="configuration_valueType01"  			    				text="Typ 1"											/>
		<text name="configuration_valueType02"  			    				text="Typ 2"											/>
		<text name="configuration_decals"  			    						text="Aufkleber"										/>
		<text name="configuration_frontProtectors"  			    			text="Frontanbauten"									/>
		<text name="configuration_statue"  			    						text="Hirsch"											/>
		<text name="configuration_exhaust"  									text="Auspuff"											/>
		<text name="configuration_valueHalfChrome"  							text="Halb Verchromt"									/>
		<text name="configuration_valueFullChrome"  							text="Voll Verchromt"									/>
		<text name="configuration_inputAttacher3PointPTO"  			    		text="3 Punkt + PTO"									/>
		<text name="configuration_valueNoRTK"  									text="Ohne Panoramafenster mit RTK"						/>
		<text name="configuration_valueYesRTK"  								text="Mit Panoramafenster und RTK"						/>
		<text name="configuration_warningsigns"  								text="Warntafeln"										/>
		<text name="configuration_heating"  									text="Beheizbare Heckscheibe"							/>
	</texts>
</l10n>